milter-version
3
milter managerライブラリ

# milter-version

## Functions

#define | MILTER_TOOLKIT_CHECK_VERSION()

## Types and Values

#define | MILTER_TOOLKIT_VERSION
#define | MILTER_TOOLKIT_VERSION_MAJOR
#define | MILTER_TOOLKIT_VERSION_MINOR
#define | MILTER_TOOLKIT_VERSION_MICRO

## 説明

## Functions

### MILTER_TOOLKIT_CHECK_VERSION()

    #define             MILTER_TOOLKIT_CHECK_VERSION(major, minor, micro)

## Types and Values

### MILTER_TOOLKIT_VERSION

    #define MILTER_TOOLKIT_VERSION G_STRINGIFY(2.1.5)

### MILTER_TOOLKIT_VERSION_MAJOR

    #define MILTER_TOOLKIT_VERSION_MAJOR 2

### MILTER_TOOLKIT_VERSION_MINOR

    #define MILTER_TOOLKIT_VERSION_MINOR 1

### MILTER_TOOLKIT_VERSION_MICRO

    #define MILTER_TOOLKIT_VERSION_MICRO 5